\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,,x=1cm,y=1cm]
\clip(-3.5,-0.25) rectangle (0.25,2.5);
\fill[line width=1.5pt,color=H3,fill=H3] (0,0) -- (-2,2) -- (-3,1) -- cycle;
\draw[line width=1.5pt] (-2.3,1.7) -- (-2,1.4) -- (-1.7,1.7) -- (-2,2) -- cycle; 
\draw [line width=1.5pt] (0,0)-- (-2,2);
\draw [line width=1.5pt] (-2,2)-- (-3,1);
\draw [line width=1.5pt] (-3,1)-- (0,0);
\draw [line width=1.5pt] (-2,2)-- (-1.989,0.663);
\draw[color=black] (-0.03,0.47) node {$A$};
\draw[color=black] (-2.27,2.1) node {$L$};
\draw[color=black] (-3.2,1.19) node {$C$};
\draw[color=black] (-2.15,0.51) node {$S$};
\end{tikzpicture}
\end{document}